Subject: New Reply Received - RE: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 12:19:48 +0000

Hi Ali Atef,  The customer has responded to the ticket.  RE: Your refund is on its way  Ticket comment <div dir="auto">Hi</div>
<div dir="auto">Now it has been one month since i requested for the return and i sent you all the details on previous emails sharing as well all the screenshots of the products that your courier took already </div>
<div dir="auto">And still you are sending me requesting the details and products name??</div>
<div dir="auto">How long this nonsense process should last?</div>
<div dir="auto">More than one month??</div>
<div dir="auto">This is not professional way to deal with your customers .</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Now after one month all orders history is gone grom the application and I did not get my money back .</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I will raise this complain to the higher level .</div>
<div dir="auto">Check your email please .</div>
<div dir="auto">I sent you several emails with screenshot of all the details .</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 13/07/2021 4:02 pm (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2819713] - RE: Your refund is on its way </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reem,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the return receipt for both of the orders which was given to you at the time of collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, kindly do let us the items name which you have returned and the refund has not been processed.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2819713